Webmethods Integration Sever 9.8 version

Dear Forum Team,

I am installing the Webmethods Integration Server 9.8 trail version. Which Oracle version it supports?

Currently my machine have Oracle 11g version. Please guide me on this.

Thank you
Sateesh N

Oracle 11g (R1 & R2) + 12c supported… Go ahead.

For more details refer 9-8_System_Requirements.pdf

Yes, you can go ahead with Oracle 11G. Let us know if you come across any issues.

Thanks,